.. meta::097d0f9df9f08d3734d4296c36b8002a1079e6305bdfb086244c6eafc47fc605022f6ad7dbd32de3a4df7979f52c81fd9fee14ac11a443fb899b920a0fc85d89

:orphan:

.. title:: API library: rocrand_discrete_distribution_st Struct Reference

rocrand\_discrete\_distribution\_st Struct Reference
====================================================

.. container:: doxygen-content

   
   .. raw:: html
     :file: structrocrand__discrete__distribution__st.html
